[Bug 419844] [NEW] package nspluginwrapper 1.2.2-0ubuntu5 failed to install/upgrade: el subproceso post-installation script devolvi? el c?digo de salida de error 139

juanillo_web juanmbarreiro at yahoo.com
Thu Aug 27 10:46:44 UTC 2009


Public bug reported:

Binary package hint: nspluginwrapper

I dint know Iḿ tired of this is so dificult to fix the flas plugin?

ProblemType: Package
Architecture: amd64
DistroRelease: Ubuntu 9.04
ErrorMessage: el subproceso post-installation script devolvió el código de salida de error 139
NonfreeKernelModules: nvidia
Package: nspluginwrapper 1.2.2-0ubuntu5
SourcePackage: nspluginwrapper
Title: package nspluginwrapper 1.2.2-0ubuntu5 failed to install/upgrade: el subproceso post-installation script devolvió el código de salida de error 139
Uname: Linux 2.6.28-15-generic x86_64

** Affects: nspluginwrapper (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package

-- 
package nspluginwrapper 1.2.2-0ubuntu5 failed to install/upgrade: el subproceso post-installation script devolvi? el c?digo de salida de error 139
https://bugs.launchpad.net/bugs/419844
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to nspluginwrapper in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list